@charset "utf-8";
/* CSS Document */

.services{
	font-family:Calibri;
	font-size:14px;
	color:#666;
	padding:5px 5px 0px 5px;
	line-height:25px;
	text-align:left;
}
.enquiry{
	padding:5px;
}
.name {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #44636e; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.contact{
	font-family:Calibri;
	font-size:12px;
	font-weight:bold;
	color:#333;
}